//缩放图片大小
function LoadImg(Nameid,width) { 
	var x = document.getElementById(Nameid);              //得到一个层
	if(!x) return;                                             //如果层不存在则返回
	var y = x.getElementsByTagName("img");                     //x表示层,y表示层下的所有img元素
	for (var i=0;i<y.length;i++) {
		if(y[i].width>0 && y[i].height>0) {
			if(y[i].width > width) {
				y[i].width=width;
			}
		}
	}
}